@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#wrapper {
	background-color: #222222;
	margin: 0px;
	padding: 0px;
	height: 100vh;
	width: 100%;
	min-width: 1000px;
	/* [disabled]min-height: 650px; */
}


#header {
	margin: 0px;
	padding: 0px;
	background-color: #0e66ba;
	height: 100px;
	z-index: 10;
	position: relative;
}
#header #container-header {
	/* [disabled]background-color: #999999; */
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}

#header #container-header #logo {
	display: block;
	background-image: url(../images/navigation/logo.png);
	height: 60px;
	width: 168px;
	float: right;
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	right: 10px;
}

#header #container-header #logo h1 {
	margin: 0px;
	padding: 0px;
}


#header #container-header #logo h1 a {
	/* [disabled]background-color: #00FF00; */
	display: block;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 168px;
}


#header #container-header #logo h1 a span {
	display: none;
}


#header #container-header #navigation {

}
#header #container-header #navigation ul {
	/* [disabled]text-align: left; */
	margin: 0px;
	/* [disabled]padding-top: 55px; */
	padding-right: 0px;
	/* [disabled]padding-bottom: 15px; */
	padding-left: 0px;
	height: 30px;
	/* [disabled]background-color: #996600; */
	/* [disabled]float: left; */
	width: 832px;
}
#header #container-header #navigation ul li {
	display: block;
	float: left;
	margin: 0px;
	list-style-type: none;
	padding-top: 56px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* [disabled]background-color: #FFFF00; */
}
#header #container-header #navigation ul li a {
	color: #EEE;
	text-decoration: none;
}
#header #container-header #navigation ul li a:hover {
	color: #222;
	text-decoration: none;
}
#header #container-header #navigation ul li a h2 {
	font-family: 'Lato', "sans-serif";
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	/* [disabled]display: inline; */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#content {
	background-color: #fff;
	overflow: hidden;
}
#content #slideshow {
	/* [disabled]background-color: #99CC00; */
	position: relative;
	overflow: hidden;
}


#content #slideshow #slideImg {
	position: absolute;
	/* [disabled]display: none; */
	visibility: hidden;
}
#content #slideshow #slideImg2 {
	position: absolute;
	/* [disabled]display: none; */
	visibility: hidden;
}

#content #infobox {
	background-color: #DDD;
	position: absolute;
	height: 210px;
	width: 900px;
	left: 0px;
	top: 0px;
	/* [disabled]border: 1px solid #222; */
	z-index: 5;
	overflow: hidden;
	/* [disabled]display: none; */
	opacity: 0.9;
}
#content #infobox #infoboxes {
	/* [disabled]background-color: #999900; */
	position: relative;
	height: 100%;
	width: 100%;
	z-index: 5;
}
#content #infobox #infobox1 {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 210px;
	width: 900px;
	/* [disabled]background-color: #99FF00; */
	opacity: 1;
}
#content #infobox #infobox1 h3{
	padding: 0px;
	font-family: 'Lato', "sans-serif";
	font-size: 18px;
	font-weight: normal;
	/* [disabled]text-transform: uppercase; */
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 37px;
	margin-left: 30px;
	color: #0f6ac2;
	width: 840px;
	/* [disabled]background-color: #33FF99; */
}
#content #infobox #infobox1 h3 #h3-bold{
	font-weight: bold;
	text-transform: uppercase;
}



#content #infobox #infobox1 p{
	font-family: 'Lato', "sans-serif";
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 12px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 14px;
	color: #555;
	text-align: justify;
}

#content #infobox #infobox1 a{
	color: #0f6ac2;
	font-family: 'Lato', "sans-serif";
	position: absolute;
	margin: 0px;
	padding: 0px;
	right: 20px;
	bottom: 15px;
	font-size: 13px;
	cursor: pointer;
	/* [disabled]text-decoration: underline; */
}

#content #infobox #infobox2 {
	display: none;
	/* [disabled]background-color: #00CC00; */
	position: absolute;
	left: 0px;
	top: 0px;
	height: 210px;
	width: 900px;
}
#content #infobox #infobox2 #infobox-openingTimes  {
	/* [disabled]background-color: #CCFF00; */
	position: absolute;
	height: 210px;
	width: 360px;
	left: 60px;
	top: 0px;
}
#content #infobox #infoboxes #infobox2 #infobox-openingTimes #iot-left {
	/* [disabled]background-color: #00CCCC; */
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: 180px;
	position: absolute;
	left: 0px;
}
#content #infobox #infoboxes #infobox2 #infobox-openingTimes #iot-right {
	/* [disabled]background-color: #0099CC; */
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: 180px;
	position: absolute;
	left: 180px;
}



#content #infobox #infobox2 #infobox-openingTimes h3{
	padding: 0px;
	font-family: 'Lato', "sans-serif";
	font-size: 18px;
	font-weight: normal;
	/* [disabled]text-transform: uppercase; */
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #0e66ba;
	text-align: center;
}
#content #infobox #infobox2 #infobox-openingTimes h3 span{
	font-weight: bold;
	text-transform: uppercase;
}

#content #infobox #infobox2 #infobox-openingTimes h4{
	padding: 0px;
	font-family: 'Lato', "sans-serif";
	font-size: 16px;
	font-weight: bold;
	/* [disabled]text-transform: uppercase; */
	margin-top: 46px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #555;
	text-align: center;
}

#content #infobox #infobox2 #infobox-openingTimes p{
	font-family: 'Lato', "sans-serif";
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 14px;
	color: #555;
	text-align: center;
}


#content #infobox #infobox2 #infobox-kontakt  {
	/* [disabled]background-color: #CC0000; */
	position: absolute;
	height: 210px;
	width: 360px;
	top: 0px;
	right: 60px;
}
#content #infobox #infoboxes #infobox2 #infobox-kontakt #ik-left {
	/* [disabled]background-color: #99CC99; */
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: 180px;
	position: absolute;
	right: 180px;
}

#content #infobox #infoboxes #infobox2 #infobox-kontakt #ik-right {
	/* [disabled]background-color: #996699; */
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: 180px;
	position: absolute;
	right: 0px;
}

#content #infobox #infobox2 #infobox-kontakt h3 {
	padding: 0px;
	font-family: 'Lato', "sans-serif";
	font-size: 18px;
	font-weight: normal;
	/* [disabled]text-transform: uppercase; */
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #0e66ba;
	text-align: center;
}
#content #infobox #infobox2 #infobox-kontakt h3 span {
	font-weight: bold;
	text-transform: uppercase;
}
#content #infobox #infobox2 #infobox-kontakt h4 {
	padding: 0px;
	font-family: 'Lato', "sans-serif";
	font-size: 16px;
	font-weight: bold;
	/* [disabled]text-transform: uppercase; */
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #555;
	text-align: center;
}

#content #infobox #infobox2 #infobox-kontakt p {
	font-family: 'Lato', "sans-serif";
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 14px;
	color: #555;
	text-align: center;
}

#content #infobox #infobox2 #infobox-kontakt p a {
	font-family: 'Lato', "sans-serif";
	color: #0e66ba;
	font-size: 14px;
}
#content #infobox #infoboxes #infobox2 #infobox-kontakt #ik-right #ik-right-top {
	margin-top: 42px;
}

#content #infobox #infoboxes #infobox2 #infobox-kontakt #ik-right p {
	margin-top: 5px;
}

#content #left-arrow {
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0.5;
	cursor: pointer;
	z-index: 5;
}
#content #right-arrow {
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0.5;
	cursor: pointer;
	z-index: 5;
}
#content #dots {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 7;
}
#content #sub-content-wrapper {
	background-color: #fff;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-bottom: 50px;
}
#content #service-slideshow {
	/* [disabled]background-color: #00CC99; */
	height: 450px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}


#content #service-slideshow #service-slideimg1 {
	position: absolute;
	left: 0px;
	top: 0px;
}

#content #service-slideshow #service-slideimg2 {
	position: absolute;
	left: 0px;
	top: 0px;
}
#content .subpage-image-big-container350 {
	/* [disabled]background-color: #00CC99; */
	height: 350px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#content .subpage-image-big-container400 {
	/* [disabled]background-color: #00CC99; */
	height: 400px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

#content .subpage-image-big-container500 {
	/* [disabled]background-color: #00CC99; */
	height: 500px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

#content #service-slideshow .subpage-image-big {
	position: absolute;
	left: 0px;
	top: 0px;
}
#content #bike-logo-image {
	margin-top: 20px;
	margin-bottom: 20px;

}

#content #subpage-content-text {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-color: #eee; */
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
#content #subpage-content-text h3 {
	margin: 0px;
	font-family: 'Lato', "sans-serif";
	color: #0e66ba;
	font-size: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content #subpage-content-text h3 span {
	font-weight: normal;
}

#content #subpage-content-text h4 {
	margin: 0px;
	font-family: 'Lato', "sans-serif";
	color: #0e66ba;
	font-size: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
}

#content #subpage-content-text p {
	font-family: 'Lato', "sans-serif";
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 15px;
	color: #333;
	text-align: justify;
	line-height: 135%;
}

#content #subpage-content-text a {
	font-family: 'Lato', "sans-serif";
	font-size: 15px;
	color: #333;
	text-decoration: none;
}
#content #subpage-content-text .src {
	font-family: 'Lato', "sans-serif";
	font-size: 12px;
	color: #777;
	font-weight: normal;
}



#content #subpage-content-text ul {
	/* [disabled]background-color: #00CC99; */
	/* [disabled]margin-top: 20px; */
	/* [disabled]padding-top: 0px; */
	/* [disabled]padding-right: 20px; */
	/* [disabled]padding-bottom: 0px; */
	/* [disabled]padding-left: 20px; */
	/* [disabled]margin-right: 0px; */
	margin-bottom: 0px;
	/* [disabled]margin-left: 10px; */
}
#content #subpage-content-text ul li {
	font-family: 'Lato', "sans-serif";
	font-size: 15px;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
#content #subpage-content-text ul li ul {
	/* [disabled]margin-left: -10px; */
}

#content #subpage-content-text ul li ul li {
	padding-top: 10px;
	padding-bottom: 0px;
	font-family: 'Lato', "sans-serif";
	font-size: 15px;
	color: #333;
}

#content #subpage-content-text .italic_blue {
	font-style: italic;
	font-weight: bold;
	color: #0e66ba;
}
#content #subpage-content-text #service-image-small {
	position: absolute;
	right: 160px;
	bottom: 25px;
}
#content #subpage-content-text .p-history {
	font-family: 'Lato', "sans-serif";
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 15px;
	color: #333;
	text-align: justify;
	width: 960px;
}
#content #sub-content-wrapper #history-image-small {
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-color: #00FF00; */
	height: 560px;
	width: 445px;
	margin-top: 30px;
	margin-bottom: 30px;

}
#content #subpage-content-text table {
	margin-left: 18px;
	font-family: 'Lato', "sans-serif";
	font-size: 15px;
	color: #333;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content #subpage-content-text table tr {
	margin: 0px;
	padding: 0px;
}
#content #subpage-content-text table tr td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#content #anfahrt-map {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#content #anfahrt-ot {
	/* [disabled]background-color: #00CC99; */
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 20px;
	/* [disabled]margin-bottom: 20px; */
	height: 100px;
}
#content #anfahrt-ot-left {
	/* [disabled]background-color: #99FF00; */
	width: 300px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#content #anfahrt-ot-right {
	/* [disabled]background-color: #CCFF00; */
	width: 300px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#content #anfahrt-ot h4 {
	text-align: center;
}
#content #anfahrt-ot p {
	text-align: center;
}





























#footer {
	/* [disabled]background-color: #0e66ba; */
	/* [disabled]height: 150px; */
	position: relative;
	z-index: 1;
}
#footer #footer1 {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	height: 190px;
	background-color: #EEE;
}
#footer #footer1 ul{
	text-align: center;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
	height: 20px;
	/* [disabled]background-color: #0C9; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: none;
}

#footer #footer1 ul li{
	list-style-type: none;
	display: none;
	padding-right: 22px;
	font-family: 'Lato', "sans-serif";
	color: #222;
	font-size: 14px;
	padding-left: 22px;
}

#footer #footer1 ul li a {
	text-decoration: underline;
	color: #222;
}

#footer #footer2 {
	background-color: #222;
	height: 50px;
	/* [disabled]display: none; */
	/* [disabled]color: #041D3C; */
}

#footer #footer2 ul {
	text-align: center;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	height: 20px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/* [disabled]background-color: #00CCCC; */
}
#footer #footer2 ul  li{
	list-style-type: none;
	display: inline;
	padding-right: 15px;
	font-family: 'Lato', "sans-serif";
	color: #777;
	font-size: 14px;
}
#footer #footer2 ul li a {
	list-style-type: none;
	display: inline;
	font-family: 'Lato', "sans-serif";
	color: #777;
	font-size: 14px;
}
#footer #footer2 ul li a:active {
	list-style-type: none;
	display: inline;
	font-family: 'Lato', "sans-serif";
	color: #222;
	font-size: 14px;
	background-color: #777;
}
